WP Associate Post Amazonアソシエイト・楽天アフィリエイトかんたん導入プラグイン

配信メール一覧

【2019/2/14配信】Gutenberg対応!WPアソシエイトポストR2 Ver3.0リリース予定のお知らせ

2019年2月16日、 Gutenberg対応した「WPアソシエイトポストR2 Ver3.0」をリリースする予定です。

今回、リリース前のお知らせとなった理由は、Ver3.0のアップデートではWordPressとPHPの推奨対応バージョンが以下のように変わるためです。
———————————
●WPアソシエイトポストR2 Ver3.0からの動作推奨環境
———————————
WordPress4.0以上→4.5以上
PHP5.3以上→5.6以上

※現在お使いのWordPress、PHPが上記の推奨バージョン以下の方はアップデートされるようオススメします。
WordPress、PHPのバージョン確認方法については以下の記事を参考にしてください。
https://wp-ap.net/help/wp-php-version-check/

また、最新のWordPress5/Gutenbergエディタ対応に際しての更新内容や注意点は、以下のお知らせ記事に掲載していますので事前にご確認いただけると幸いです。
———————————
Gutenberg対応!WPアソシエイトポストR2-Ver3.0リリース予定のお知らせ
https://wp-ap.net/news/wpap-r2-v3/
———————————

※WPアソシエイトポストR2のバージョンアップは、2月16日以降、サイトのプラグイン管理画面より行っていただけます。

———————————
【一部のユーザーさま向けのお知らせ】
Amazon PA-APIの回数制限について
———————————
2019年1月23日より施行されたAmazon PA-APIの利用規約変更後、新規でPA-APIを取得した場合、最初から「APIリクエストの上限を超えました。」と表示されてしまうと、多数お問い合わせをいただいています。

Amazonアソシエイト公式に記載の内容では、新規取得の場合でも最低30日間はPA-APIが使えるはずなのですが、実際は異なる状況となっているようです。
(※Amazonへ問い合わせをしても明確な回答が得られない状況のため、バグである可能性が高いと考えております)

上記の件については、原因や解決策等が分かり次第、ヘルプサイトや当メール、Twitter( https://twitter.com/tk_cibea/ )でお知らせできればと思います。
———————————
【参考】Amazon Product Advertising API の規約変更に関するリクエスト上限変更について
https://wp-ap.net/news/pa-api-policy/
———————————

今後も、より使いやすいツールを目指して可能な限り改善を続けていきます。
引き続き、WPアソシエイトポストR2をよろしくお願いいたします。

配信メール 一覧へ